* {
  margin: 0;
  padding: 0;
}
:root {
  --primary-color: rgb(27, 193, 98); /* 主题色 */
}
.content {
  width: 100%;
}

.header {
  padding: 0 240px;
  background: #fff;
  width: 100%;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9;
  /* max-width: 1440px; */
}
.header.noneBg {
  /* background: transparent; */
}
.header-box {
  margin: 0 auto;
  max-width: 1440px;
  height: 72px;

  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .header_left .img {
  width: 140px;
  height: 40px;
}
.header .header_left {
  display: flex;
  align-items: center;
  gap: 41px;
}
.header .header_left .img svg {
  fill: #1bc162;
}
.header .header_left .text-box {
  width: 354px;
  height: 30px;
  border-radius: 16px;
  background: rgba(238, 238, 238, 1);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .header_left .text-box .img {
  position: absolute;
  left: -2px;
  bottom: -2px;
}
.header .header_left .text-box .img {
  width: 14.47px;
  height: 14.47px;
}
.header .header_left .text-box .text {
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0px;
  text-align: left;
  margin: 0px;
  color: rgba(102, 102, 102, 1);
}
.header .header_left .text-box .text span {
  color: var(--primary-color);
}

.form-box {
  width: 100%;
  min-height: 1070px;
  padding-top: 80px;
  background: url("/themes/zhco_static/images/hqfangan/form_bg.png");
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.form-box-con {
  width: 1440px;
  min-height: 795px;
  display: flex;
  justify-content: space-between;
}

.form-box-con .con-left {
  width: calc(100% - 606px);
}
.form-box-con .con-left .con-left-top {
  min-height: 520px;
  box-sizing: border-box;
  border: 1px solid rgba(244, 244, 244, 1);
  border-radius: 10px;
  backdrop-filter: blur(5px);
  background: rgba(255, 255, 255, 0.8);
}
.form-box-con .con-left .con-left-top .title {
  width: 100%;
  height: 76px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding: 0px 37px;
  border-bottom: 1px solid rgba(244, 244, 244, 1);
  color: var(--primary-color);
  font-size: 20px;
  font-weight: 400;
  line-height: 36px;
  letter-spacing: 0px;
  text-align: left;
}

.form-box-con .con-left .con-left-top .con-box {
  min-height: 443px;
  padding: 28.5px 30px;
  display: flex;
  flex-direction: column;
  gap: 47.5px;
}
.form-box-con .con-left .con-left-top .con {
  display: flex;
  align-items: self-start;
  gap: 16px;
}
.form-box-con .con-left .con-left-top .con .con_left {
  padding-top: 5.5px;
}
.form-box-con .con-left .con-left-top .con .con_right {
  width: calc(100% - 36px);
}
.form-box-con .con-left .con-left-top .con .con_right .text {
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0px;
  text-align: left;
}
.form-box-con .con-left .con-left-top .con .con_right .tips {
  color: rgba(170, 170, 170, 1);
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: left;
  margin-top: 7.5px;
}

.form-box-con .con-left .con-left-btm {
  height: calc(100% - 565px);
  margin-top: 45px;
  box-sizing: border-box;
  border: 1px solid rgba(244, 244, 244, 1);
  border-radius: 10px;
  backdrop-filter: blur(5px);
  background: rgba(255, 255, 255, 0.8);
}
.form-box-con .con-left .con-left-btm .title {
  height: 76px;
  border-bottom: 1px solid rgba(244, 244, 244, 1);
  padding: 0 37px;
  display: flex;
  align-items: center;

  color: var(--primary-color);
  font-size: 20px;
  font-weight: 400;
  line-height: 36px;
  letter-spacing: 0px;
}
.form-box-con .con-left .con-left-btm .con {
  padding: 20px 25px 20px 55px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 13px 0;
  position: relative;
}
.form-box-con .con-left .con-left-btm .por_left {
  width: 250px;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0) 100%);
}
.form-box-con .con-left .con-left-btm .por_right {
  width: 250px;
  height: 100%;
  position: absolute;
  right: 0px;
  top: 0px;
  background: linear-gradient(270deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0) 100%);
}

.form-box-con .con-left .con-left-btm .con img {
  width: calc((100% - 80px) / 5);
}

.form-box-con .con-right {
  width: 520px;
  box-sizing: border-box;
  border: 1px solid rgba(244, 244, 244, 1);
  border-radius: 10px;
  backdrop-filter: blur(5px);
  background: rgba(255, 255, 255, 0.8);
  padding: 37px 61px;
}
.form-box-con .con-right .title {
  color: var(--primary-color);
  font-size: 30px;
  font-weight: 400;
  line-height: 35px;
  letter-spacing: 0px;
  text-align: left;
  padding: 0px;
}
.form-box-con .con-right .tips {
  color: rgba(102, 102, 102, 1);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0px;
  text-align: left;
  margin-top: 8px;
}
.form-box-con .con-right .form-box1 {
  margin-top: 27px;
  display: flex;
  flex-wrap: wrap;
  gap: 28px;
}
.form-box-con .con-right .form-box1 .form-box1-input {
  width: calc((100% - 28px) / 2);
}
.form-box-con .con-right .form-box2,
.form-box3,
.form-box4,
.form-box5 {
  margin-top: 25px;
}
.form-box-con .con-right .form-box3,
.form-box5 {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.checkbox-box {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.form-box-con .con-right .form-box5 .custom-checkbox {
  width: 20%;
}

.form-box-con .con-right .bor {
  width: 100%;
  height: 1px;
  background: rgba(238, 238, 238, 1);
  margin: 26px 0 20px 0;
}
.form-box-con .con-right .form-box6 {
  width: 100%;
  height: 45px;
}
.form-box-con .con-right .form-box6 .btn {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  background: var(--primary-color);
  border-color: var(--primary-color);
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  font-weight: 500;
  line-height: 0px;
  letter-spacing: 0px;
  cursor: pointer;

  border: none; /* 清除默认边框 */
  outline: none; /* 禁用聚焦轮廓 */
  box-shadow: none; /* 移除默认阴影 */
}
.form-box-con .con-right .sub_tips {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 18px;
}
.form-box-con .con-right .sub_tips .text {
  color: rgba(170, 170, 170, 1);
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0px;
  text-align: left;
}
.form-box-con .con-right .sub_tips .text a {
  text-decoration: none;
}

.input_text {
  color: rgba(102, 102, 102, 1);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0px;
  text-align: left;
}
.input {
  width: 100%;
  height: 45px;
  text-indent: 1em;
  box-sizing: border-box;
  border: 1px solid rgba(204, 204, 204, 1);
  border-radius: 4px;
  background: transparent;
  color: rgba(170, 170, 170, 1);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0px;
  text-align: left;
  margin-top: 6px;
}
.input::placeholder {
  color: rgba(170, 170, 170, 1);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}
.input:focus {
  outline: none;
}
input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.custom-checkbox {
  position: relative;
  /* padding-left: 35px; */
  /* margin: 15px 0; */
  cursor: pointer;
  user-select: none;
  display: flex;
  align-items: center;
  gap: 10px;
  width: 25%;
}
.custom-checkbox .text {
  color: rgba(102, 102, 102, 1);
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0px;
  text-align: left;
  font-family: OPPO Sans 4;
}
.checkmark {
  /* position: absolute;
  left: 0;
  top: 50%; */
  display: inline-block;
  /* transform: translateY(-50%); */
  width: 16px;
  height: 16px;
  box-sizing: border-box;
  border: 1px solid rgba(231, 231, 231, 1);
  border-radius: 3px;
  transition:
    border-color 0.2s,
    background 0.2s;
}
.checkmark1 {
  border-radius: 50%;
  width: 20px;
  height: 20px;
}
input[type="checkbox"]:checked + .checkmark1::after {
  content: "";
  position: absolute;
  left: 8px !important;
  top: 4px !important;
  width: 3px;
  height: 7px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.custom-checkbox:hover .checkmark {
  border-color: var(--primary-color);
}

input[type="checkbox"]:checked + .checkmark {
  background: var(--primary-color);
  border-color: var(--primary-color);
}

input[type="checkbox"]:checked + .checkmark::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 2px;
  width: 3px;
  height: 7px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

input[type="checkbox"]:disabled + .checkmark {
  opacity: 0.6;
  cursor: not-allowed;
}
.star {
  color: var(--primary-color);
}

.rightBlock {
  display: none;
}

@media (max-width: 1440px) {
  .form-box-con {
    flex-direction: column;
    align-items: center;
    gap: 45px;
    padding: 100px 8.3% 100px 8.3%;
  }
  .form-box-con .con-left {
    width: 100%;
  }
  .form-box-con .con-right {
    width: 100%;
  }
}

@media (max-width: 1024px) {
  .header {
    padding: 0 8.3%;
  }
}
@media (max-width: 750px) {
  .form-box-con .con-left .con-left-btm .con img {
    width: calc((100% - 40px) / 3);
  }
  .form-box-con .con-left .con-left-btm .por_left {
    width: 25%;
  }
  .form-box-con .con-left .con-left-btm .por_right {
    width: 25%;
  }
}
@media (max-width: 650px) {
  .header .header_left .text-box {
    display: none;
  }
  .custom-checkbox {
    width: calc((100% - 12px) / 2);
  }
  .form-box-con .con-right .form-box5 .custom-checkbox {
    width: 30%;
  }
  .checkbox-box {
    gap: 12px;
  }
  .form-box-con .con-left .con-left-btm .con {
    padding: 20px;
  }
  .form-box-con .con-right {
    padding: 30px;
  }
  .form-box-con .con-right .title {
    font-size: 20px;
  }
  .form-box-con .con-right .tips {
    font-size: 14px;
  }
}
@media (max-width: 500px) {
  .form-box-con .con-left .con-left-btm .con img {
    width: calc((100% - 20px) / 2);
  }
  .form-box-con {
    padding: 50px 30px;
  }
  .form-box-con .con-right .form-box1 {
    gap: 24px;
  }
  .form-box-con .con-right .form-box1 .form-box1-input {
    width: 100%;
  }
}
